@charset "utf-8";
/* CSS Document */
 
html {height:100%;} 
body{ 
	height:100%; 
	margin:0; 
	padding:0; 
	background: url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Ffill.gif) left top repeat #D4D2D3;
} 
form, td, textarea, ul {margin:0; padding:0;} 
img{ vertical-align:top;} 
table, td {border-collapse:collapse;} 
table, td, img {border:0;} 
td, tr {vertical-align:top; text-align:left} 
td{
	font-family: Georgia, "Times New Roman", Times, serif;
	color:#6C6B6A;
	font-size:15px;
	line-height:18px;
	width:auto; 
} 
.h_table{ height:100%;} 
.w_table{ width:100%;} 
.right{ text-align:right;} 
.clear{ clear:both;} 

/*forms*/ 
form{ display:inline;} 
input, textarea, select{font:11px/14px Tahoma, Arial, Geneva, sans-serif; color:#000000;} 
/*end forms*/ 


/*links*/ 
a{ text-decoration:none;}
a:link{ text-decoration:none; color: #F59733;} 
a:visited
{
	color:#A6300C;
}

a:hover, a:active, a:focus
{
	text-decoration:underline;
}
/*end links*/ 

/*txt*/ 
h1,.componentheading{
color:#00008B;
text-transform:uppercase;
font-size:17px;
font-style:italic; 
font-weight:bold;
padding:10px 10px 10px 10px;
margin:0 0 10px 0;
border-bottom:1px solid #CCCCCC;
margin:0;
}

h2,.contentheading,a.contentheading:link,a.contentheading:visited,
.contentpagetitle,a.contentpagetitle:link,a.contentpagetitle:visited {
color:#3A3A3A; 
font-size:15px; 
font-weight:bold;background:#FEEFDF;
padding:10px 10px 10px 10px;
margin:0;
}
h3,table.moduletable th{
border-bottom:1px solid #BBB8BA;
color:#3A3A3A;
font-size:15px;
font-weight:bold;
padding:10px;
margin:0;
}
h4{
color:#3A3A3A;
font-size:14px;
font-weight:bold;
padding:20px;
margin:0;
}
h5{
color:#3A3A3A;
font-size:13px;
font-weight:bold;
padding:20px;
margin:0;
}
h6{
color:#3A3A3A;
font-size:12px;
font-weight:bold;
padding:20px;
margin:0;
}
/*end txt*/ 

ul {list-style:none;} 
li a {
background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Farr.gif) 2px 10px no-repeat;
padding:5px 5px 5px 13px;
font-size:12px; 
line-height:18px; 
color:#F59733; 
text-decoration:none; 
} 
li a:hover {
color:#000000; 
text-decoration:none;
background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Farr_hov.gif) 6px 10px no-repeat;
} 



.column_1 ol li {
width:auto;
font-style:italic;
line-height:25px; 
color: #999999; 
text-decoration:none; 
} 
.column_1 ol li a:hover { 
text-decoration:none;background:#EAEAEA;  
} 


#active_menu{}
#active_menu-nav{} 
#area_categories{} 
#area_contacts{}
#area_content{} 
#area_newsfeeds{}  
#area_sections{} 
#area_weblinks{} 
#blockrandom{}
#contact_email_copy{}
#contact_text{}
#emailForm{}
#mod_login_password{}
#mod_login_remember{}
#mod_login_username{}
#poll{}
#search_ordering{}
#search_searchword{}
#searchphraseall{}
#searchphraseany{}
#searchphraseexact{}
.adminform{}
.article_column{} 
.article_seperator{}
.back_button{}
.blog{}
.blog_more{}
.blogsection{}
.breadcrumbs{}
.button{}
.buttonheading{}
.category{}
.clr{ clear:both;}
.column_separator{}  
.componentheading{}
.contact_email{}
.content_rating{}
.content_vote{}
.contentdescription{}
.contentheading{}
.contentpagetitle{}
.contentpane{}
.contentpaneopen{}
.contenttoc{}
.createdate{ font-size:10px; color:#000000; font-weight:bold;}
.createdby {font-size:10px; color:#FF0000; text-transform:uppercase; font-family: arial; display:block;}
.fase4rdf{}
.footer{}
.frontpageheader{}
.highlight{}  
.inputbox{}
.latestnews{}
.mainlevel{}  
.mainlevel-nav{}
.message{}
.modifydate{font-size:10px; color:#000000; font-family: arial; font-style:italic;}
.articleinfo { border:1px solid #000000; width:200px; padding:5px;}
.module{}
.module_menu{}
.moduletable{}
.mostread{}
.newsfeed{}
.newsfeeddate{}
.newsfeedheading{}
.pagenav{} 
.pagenav_next{} 
.pagenav_prev{} 
.pagenavbar{}
.pagenavcounter{}
.pagination{} 
.parent{}  
.parent{} 
.pathway{}
.polls{}
.pollsborder{}
.pollstableborder{}
.readon{ border:1px solid #999999; background:#FFF9F2; padding:5px;}
.search{}
.searchintro{}
.sectiontableentry0{}
.sectionentry1{}
.sectionentry2{}
.sectionheader{}
.sectiontablefooter{}
.sitetitle{}
.small{}
.smalldark{}
.sublevel{} 
.syndicate{}
.syndicate_text{}
.text_area{}
.toclink{}
.weblinks{}
.wrapper{}


/*******************menu*********************************/ 
.module_menu .left_top_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fleft_top_menu.gif) left top no-repeat;} 
.module_menu .right_top_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fright_top_menu.gif) right top no-repeat;} 
.module_menu .left_bot_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fleft_bot_menu.gif) left bottom no-repeat;} 
.module_menu .right_bot_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fright_bot_menu.gif) right bottom no-repeat; width:100%;} 

.module_menu .side_left_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_left_menu.gif) left top repeat-y #F0A923;} 
.module_menu .side_right_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_right_menu.gif) right top repeat-y;} 
.module_menu .side_top_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_top_menu.gif) left top repeat-x;} 
.module_menu .side_bot_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_bot_menu.gif) left bottom repeat-x;} 
.module_menu .inside_box{ padding:1px 0 0 25px;} 

.module_menu li { padding:0; float:left; height:51px;}
.module_menu li a, .module_menu li a:visited {
background:none;
display:block;
padding:15px 15px 15px 13px; 
line-height:18px; 
color:#FFFFFF;
text-transform:uppercase;
font-weight:bold;
text-decoration:none; 
} 
.module_menu li a:hover {
background:none;
display:block;
padding:15px 15px 15px 13px; 
line-height:18px; 
text-transform:uppercase;
font-weight:bold;
color:#000000; 
text-decoration:none;
} 


.module_small .inside_box{padding:10px 0 15px 10px;}

.module_sidebox .block_content{height:200px; overflow:auto;padding:10px 0 15px 0;}
/*******************end menu*********************************/ 




/*******************box*********************************/ 
.left_top{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fleft_top.gif) left top no-repeat;} 
.right_top{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fright_top.gif) right top no-repeat;} 
.left_bot{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fleft_bot.gif) left bottom no-repeat;} 
.right_bot{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fright_bot.gif) right bottom no-repeat; width:100%;} 

.side_left{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_left.gif) left top repeat-y #FFFFFF;} 
.side_right{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_right.gif) right top repeat-y;} 
.side_top{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_top.gif) left top repeat-x;} 
.side_bot{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_bot.gif) left bottom repeat-x;} 
/*******************end box*********************************/ 

/*******************box_2*********************************/ 
.left_top_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fleft_top_box.gif) left top no-repeat;} 
.right_top_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fright_top_box.gif) right top no-repeat;} 
.left_bot_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fleft_bot_box.gif) left bottom no-repeat;} 
.right_bot_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fright_bot_box.gif) right bottom no-repeat; width:100%;} 

.side_left_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_box.gif) left top repeat-y #FFFFFF; margin:0 0 10px 0;} 
.side_right_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_box.gif) right top repeat-y;} 
.side_top_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_box.gif) left top repeat-x;} 
.side_bot_box{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_box.gif) left bottom repeat-x;} 
.inside_box { padding:10px;}
/*******************end box*********************************/ 

/*******************_bread*********************************/ 
.module_bread .left_top_box{ background:none;} 
.module_bread .right_top_box{ background:none;} 
.module_bread .left_bot_box{ background:none;} 
.module_bread .right_bot_box{ background:none; width:100%;} 

.module_bread .side_left_box{ background:none; margin:0 0 0 0;} 
.module_bread .side_right_box{ background:none;} 
.module_bread .side_top_box{ background:none;} 
.module_bread .side_bot_box{ background:none;} 
.module_bread .inside_box { padding:10px;}
/*******************end box*********************************/




/*******************table #2*********************************/
.module h3, .module_popular h3, .module_last h3{} 
.module{ margin:0 0 0 0;} 
/*******************end table #2*********************************/ 
 
.moduletable_menu .menu { clear:both;}
.moduletable_menu .menu li { float:left;}
.moduletable_menu .menu li a { background:#FFF9F2; float:left; display:block; border:2px solid #BAB7B9; border-right-width:1px; border-left-width:1px; padding:7px 20px 10px 20px;;}
.moduletable_menu .menu li a:hover { background:none; text-decoration:underline overline;}

.moduletable_path { clear:both;}




.contenttoc {display:none;}


/*global*/ 
.indent{ margin:0; padding:0;} 
.in5{ padding-top:5px;} 
.in10{ padding-top:10px;} 
.in15{ padding-top:15px;} 
.in15{ padding-top:20px;} 
/*end global*/ 

.min_width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 1066)? "1066px" : "100%"); min-width:1066px;}
.gen_indent{ padding:10px 10px 10px 0;}
/*header*/ 
#header { background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Ffish.gif) 400px 50px no-repeat;}
#header .indent{padding:30px 30px 0 50px;} 
#header .bg{ background: url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fbg_footer.gif) left bottom repeat-x; padding:0 0 4px 0;} 
#header .logo { float:left; padding:0 0 0 0}
#header .google_search { float:right; padding:30px 0 0 0}
/*end header*/
/*********************************page*********************************/
#page #wrapper .column{ width:250px;}
#page #wrapper .column .indent{ padding:20px 0 20px 50px;}
#page #wrapper .column .box .indent{ padding:10px 20px 20px 14px;}
#page #wrapper .column_1 .indent{ padding:20px 20px 0 10px;}
#page #wrapper .column_2{ width:250px;}
#page #wrapper .column_2 .indent{ padding:20px 30px 20px 0;}
#page #wrapper .column_2 .box .indent{ padding:10px 20px 20px 14px;}
/*********************************end page*********************************/
/*footer*/ 
#footer{ height:90px; padding:0 30px 0 50px; text-align:left;} 
#footer .indent{padding:30px 50px 0 50px;} 
#footer .bg{ background: url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fbg_footer.gif) left top repeat-x;} 
#footer div { text-align:left;}
#footer .copy { float:left;}
#footer .counters { float:right; padding:20px 20px 10px 0;}
#footer .counters .moduletable{ float:left; margin:0 5px 0 0;}
/*end footer*/
/**********************************************************************************************/
/**********************************************************************************************/



.category  td{ padding:30px;}




/***************************************************************/
.tal{text-align:left;}
.tac{text-align:center;}
.tar{text-align:right;}
.txt{ color: #0033CC; font-weight:bold;}
.txt_1{ color: #0033CC; font-size:18px; line-height:25px; font-weight:bold; font-style:italic; border-bottom:3px solid #CCCCCC; padding:0;  margin:0 0 20px 0;}
.txt_2{ color: #F59733; font-weight:bold;}
.description{background:#FEEFDF; color:#000000; padding:20px 20px 20px 20px;}
.description em{ color:#FF0000;}
.warning{background:#FAFAFA; color:#000000; padding:20px;}
.warning h2{color:#FF0000; background:none;}
.warning span{color:#0000FF;}
.sample{ font-size:12px; background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fcell.gif) 0 0 repeat; padding:10px; margin:10px 0 10px 0; color:#000000; border:1px solid #000000;}
.atribut{ margin:0 0 10px 0;}
.color_table{ color:#009999;}
.color_default{ color:#6C6B6A;}
.color_style{ color:#FF00FF;}
.color_style_1{ color:#000099;}
.color_style_2{ color:#0000FF;}
.color_style_3{ color:#FF0000;}
.color_style_4{ color:#006600;}

.import { color:#FF0000; font-weight:bold;}
.border_for_table{border-collapse:inherit; border:inset;}
.sep{ height:2px; padding:0; margin:0; line-height:1px; background:#000000;}
.obj_model { font-size:13px;}




.bg_st{background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fpic_comp_1.jpg) right top no-repeat; height:195px; padding:40px 260px 0 15px;}
.fill_st{background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Ffill_pic_comp_01.jpg) right top repeat-x #DBBF98;}



.border_table { border:1px solid #DDDDDD; margin:10px;}
.border_table td{ border:1px solid #DDDDDD; padding:5px;}
.border_table th{ background:#F7F7F7; border-bottom:2px solid #DDDDDD; border-right:1px solid #DDDDDD; padding:10px;}


/*******************table #1*********************************/ 
.left_top_sample{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fleft_top_sample.gif) left top no-repeat;} 
.right_top_sample{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fright_top_sample.gif) right top no-repeat;} 
.left_bot_sample{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fleft_bot_sample.gif) left bottom no-repeat;} 
.right_bot_sample{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fright_bot_sample.gif) right bottom no-repeat; width:100%;} 

.side_left_sample{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_left_sample.gif) left top repeat-y #F2A229;} 
.side_right_sample{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_right_sample.gif) right top repeat-y;} 
.side_top_sample{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_top_sample.gif) left top repeat-x;} 
.side_bot_sample{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_bot_sample.gif) left bottom repeat-x;} 


/***************************************************************/

.bg_sample {background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fsample_bg.gif) 0 0 repeat-x #1B1B1A; padding:50px;}
/***************************************************************/




.left_top_sample_2{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fleft_top_sample_2.gif) left top no-repeat;} 
.right_top_sample_2{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fright_top_sample_2.gif) right top no-repeat; width:100%;}
.side_top_sample_2{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_top_sample.gif) left top repeat-x; margin:0 8px 0 8px; height:8px; font-size:0px; line-height:0px;} 

 
.left_bot_sample_2{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fleft_bot_sample_2.gif) left bottom no-repeat;} 
.right_bot_sample_2{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fright_bot_sample_2.gif) right bottom no-repeat;} 
.side_bot_sample_2{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_bot_sample.gif) left bottom repeat-x; height:8px; margin:0 8px 0 8px; font-size:0; line-height:0px;} 

.side_left_sample_2{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_left_sample.gif) left top repeat-y #F2A229;} 
.side_right_sample_2{ background:url(./?mortyurl=https%3A%2F%2Fweb.archive.org%2Fweb%2F20080907104230im_%2Fhttp%3A%2F%2Fcssmake.ru%2Ftemplates%2Fnix%2Fimages%2Fside_right_sample.gif) right top repeat-y; width:100%;} 


.block_sample { background:#FCFAF7; font-style:italic; border-left:2px solid #666666; border-top:2px solid #666666; padding:30px; margin:10px 0 10px 0;}
.style_xap { font-size:9px; line-height:10px; color:#ABABAB; padding:5px; border:1px solid #BBB8BA; margin:0 0 10px 0;}
.style_xap a{ color:#ABABAB;}

.zak{text-align:right; padding:10px;}

.column_1 ul{ margin:10px 0 10px 0; list-style:inside; color:#F59733;}
.column_1 li { padding:0 0 5px 0;}



.class_sample_2 {width:100px; border:1px solid #FF0000;}
.class_sample_3 {height:50px; border:1px solid #FF0000;}
.class_sample_4 {padding:50px; border:1px solid #FF0000;}
.class_sample_5 {margin:50px; border:1px solid #FF0000;}
.class_sample_6 {display:block; padding:50px; border:1px solid #FF0000;}
.class_sample_7 {width:100px; margin:0 auto; border:1px solid #000000; height:100px;}
.class_sample_8 {min-height:130px; height:auto !important; height:130px; width:200px; border:1px solid #FF0000;}


.pad_left_10 { padding:0 0 0 10px;}
.pad_left_15 { padding:0 0 0 15px;}
.pad_left_20 { padding:0 0 0 20px;}
.pad_left_25 { padding:0 0 0 25px;}
.pad_left_30 { padding:0 0 0 30px;}


.css_button { display:block; background:#EBEBEB; border:1px solid #999999; width:80px; height:20px; text-align:center; text-decoration:none;}
.css_button:hover {border-top:none; border-left:none; text-decoration:none;}
/*
     FILE ARCHIVED ON 10:42:30 Sep 07, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:18:03 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.702
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.041
  esindex: 0.012
  cdx.remote: 120.76
  LoadShardBlock: 92.074 (3)
  PetaboxLoader3.datanode: 92.709 (4)
  PetaboxLoader3.resolve: 58.327 (2)
  load_resource: 61.315
*/